:root {
  /* White */
  --color-white: #fff;
  /* Gray */
  --color-gray-333: #333333;
  --color-gray-ddd: #dddddd;
  /* Pink */
  --color-pink-main: #f010a5;
  --color-pink-light: #ffe5f6;
  /* Red */
  --color-red-main: #f50935;
  /* Yellow */
  --color-yellow-light: #fffa9f;
  --color-yellow-pale: #fffcc7;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}

.ptm0 {
  padding-block: 0 !important;
}

.mtm0 {
  margin-block: 0 !important;
}

.footer {
  margin-top: 0 !important;
}

@media screen and (min-width: 600px) {
  .breadcrumb {
    width: 1280px;
    margin-inline: auto;
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media screen and (max-width: 767px) {
  .breadcrumb {
    padding-left: 25px;
    padding-right: 25px;
  }
}
.breadcrumb li + li::before {
  border-color: var(--color-pink-main);
}
.breadcrumb li:nth-child(2) a::before {
  background: url(../images/icon_video.png) no-repeat center center;
  background-size: 120%;
}
.breadcrumb li a {
  border-color: var(--color-pink-main);
  color: var(--color-pink-main);
}
@media (any-hover: hover) {
  .breadcrumb li a:hover {
    background-color: var(--color-pink-light);
    color: var(--color-pink-main);
  }
}
.breadcrumb .breadcrumb_page {
  border-color: var(--color-pink-main);
  background-color: var(--color-pink-main);
}

.video .catpage_mv {
  background: url(../images/mv.png) center top repeat-x;
  background-size: auto 539px;
}
@media screen and (max-width: 767px) {
  .video .catpage_mv {
    padding: 73px 0 94px;
    background-size: auto 110%;
  }
}
@media screen and (max-width: 767px) {
  .video .catpage_mv .icon {
    width: auto;
    margin: 0;
  }
}
.video .catpage_mv .icon img {
  width: 141px;
}
@media screen and (max-width: 767px) {
  .video .catpage_mv .icon img {
    width: 24.5333333333vw;
  }
}
.video .catpage_mv .mv_inner {
  width: 500px;
}
@media screen and (max-width: 767px) {
  .video .catpage_mv .mv_inner {
    width: 90%;
  }
}
@media screen and (max-width: 767px) {
  .video .catpage_mv .mv_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0px;
    width: 60%;
    margin-inline: auto;
    background: var(--color-white);
  }
}
.video .catpage_mv .tl {
  color: var(--color-pink-main);
}
@media screen and (min-width: 1025px) {
  .video .catpage_mv .tl {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}
@media screen and (max-width: 767px) {
  .video .catpage_mv .tl {
    width: auto;
    margin: 0;
    font-size: 10.6666666667vw;
  }
}
.video .catpage_mv .txt {
  padding: 0 28px 20px;
  color: var(--color-gray-333);
}
@media screen and (min-width: 1025px) {
  .video .catpage_mv .txt {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }
}
@media screen and (max-width: 767px) {
  .video .catpage_mv .txt {
    grid-area: text;
    padding: 3px 12px 0;
    font-size: 4.8vw;
  }
}
.video__body {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .video__body {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media screen and (min-width: 1025px) {
  .video__side {
    position: absolute;
    top: 19px;
    right: 40px;
    width: 300px;
    z-index: 1;
  }
  .is-tablet .video__side {
    width: 364.2857142857px;
  }
}
@media screen and (max-width: 767px) {
  .video__side {
    position: relative;
    width: 100vw;
    padding-bottom: 25.3333333333vw;
    background-color: var(--color-yellow-pale);
  }
  .video__side::before {
    content: "";
    position: absolute;
    top: -10vw;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 183px;
    background-color: var(--color-yellow-pale);
    -webkit-mask: url("../../video/images/wave.svg") center top/200px 22px repeat-x;
    mask: url("../../video/images/wave.svg") center top/200px 22px repeat-x;
    -webkit-mask-image: url("../../video/images/wave.svg");
    mask-image: url("../../video/images/wave.svg");
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-position: center top;
    -webkit-mask-size: 900px auto;
    mask-repeat: repeat-x;
    mask-position: center top;
    mask-size: 900px auto;
    -webkit-transform: translateY(-1.5px);
            transform: translateY(-1.5px);
  }
}
.video-outer {
  position: relative;
  width: 1280px;
  margin-inline: auto;
}
@media screen and (min-width: 1025px) {
  .video-outer > .pr.col_02 {
    margin-bottom: 45px;
  }
}
@media screen and (max-width: 767px) {
  .video-outer {
    width: 100%;
    padding-inline: 0;
  }
}
.video-outer .video-section--yellow {
  padding-top: 0;
  padding-bottom: 35px;
}
@media screen and (max-width: 767px) {
  .video-outer .video-section--yellow {
    padding-bottom: 30px;
  }
}
.video-outer .video-section--yellow .video-block {
  padding-top: 15px;
}
@media screen and (max-width: 767px) {
  .video-outer .video-section--yellow .video-block {
    padding-top: 9.3333333333vw;
  }
}
.video-outer .video-section--yellow .video-block + .video-block {
  margin-top: 20px;
  padding-top: 15px;
}
.video-outer .video-section--yellow .video__body {
  -webkit-padding-after: 60px;
          padding-block-end: 60px;
}
@media screen and (max-width: 767px) {
  .video-outer .video-section--yellow .video__body {
    -webkit-padding-after: 10.6666666667vw;
            padding-block-end: 10.6666666667vw;
  }
}

.video-section {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding-block: 50px;
}
@media screen and (max-width: 1280px) {
  .video-section {
    width: 1280px;
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  .video-section {
    width: 100%;
    padding-block: 0;
  }
}
.video-section--yellow {
  background-color: var(--color-yellow-pale);
}
.video-section--yellow::before {
  background-color: var(--color-yellow-pale);
}
.video-section--yellow .video__body {
  width: 1280px;
  margin-inline: auto;
  padding-left: 40px;
  padding-right: 40px;
}
@media screen and (max-width: 767px) {
  .video-section--yellow .video__body {
    width: 100%;
    padding-inline: 6.6666666667vw;
  }
}
.video-section--pink {
  background-color: var(--color-pink-light);
}
.video-section--pink::before {
  background-color: var(--color-pink-light);
}
.video-section--pink .video-block {
  padding-block: 15px 25px;
}
.video-section--pink .video__body {
  width: 1280px;
  margin-inline: auto;
  padding-left: 40px;
  padding-right: 40px;
  -webkit-padding-after: 65px;
          padding-block-end: 65px;
}
@media screen and (min-width: 1025px) {
  .video-section--pink .video__body {
    padding-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .video-section--pink .video__body {
    width: 100%;
    padding-inline: 6.6666666667vw;
  }
}
.video-section.has-wave {
  position: relative;
}
.video-section.has-wave::before {
  content: "";
  position: absolute;
  top: -40px;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 183px;
  -webkit-mask: url("../../video/images/wave.svg") center top/200px 22px repeat-x;
  mask: url("../../video/images/wave.svg") center top/200px 22px repeat-x;
  -webkit-mask-image: url("../../video/images/wave.svg");
  mask-image: url("../../video/images/wave.svg");
  -webkit-mask-repeat: repeat-x;
  -webkit-mask-position: center top;
  -webkit-mask-size: contain;
  mask-repeat: repeat-x;
  mask-position: center top;
  mask-size: contain;
  -webkit-transform: translateY(-1.5px);
          transform: translateY(-1.5px);
}
@media screen and (max-width: 767px) {
  .video-section.has-wave::before {
    -webkit-mask-size: 900px auto;
    mask-size: 900px auto;
  }
}

.video-slider {
  width: 1280px;
  margin-inline: auto;
  padding-left: 40px;
  padding-right: 40px;
}
@media screen and (max-width: 767px) {
  .video-slider {
    width: 100%;
  }
  .video-section--yellow .video-slider {
    padding-inline: 3.3333333333vw;
  }
}
.video-slider__title {
  position: relative;
  z-index: 1;
  margin-bottom: -35px;
  margin-left: 42px;
}
@media screen and (max-width: 767px) {
  .video-slider__title {
    margin-bottom: -5.3333333333vw;
    margin-left: 3.3333333333vw;
  }
}
.video-slider__title img {
  display: block;
  width: 280px;
}
@media screen and (max-width: 767px) {
  .video-slider__title img {
    width: 46.6666666667vw;
  }
}
.video-slider__wrap {
  position: relative;
  padding: 63px 42px 42px;
  background: url(../../video/images/bg-slider.png) center center repeat-x;
}
@media screen and (max-width: 767px) {
  .video-slider__wrap {
    padding: 11.4666666667vw 5.3333333333vw 6vw;
    border-radius: 2.6666666667vw;
    background-size: cover;
  }
}
.video-slider__list {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 0;
  margin-block: 0;
  margin-inline: -10px -9px;
}
.video-slider__list .slick-slide {
  padding-inline: 10px 9px;
}
.video-slider__list .slick-list {
  padding-block: 2px;
}
.video-slider__arrow {
  position: absolute;
  top: 50%;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 56px;
  height: 60px;
  padding: 0;
  border: 0;
  background: none;
  cursor: pointer;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 767px) {
  .video-slider__arrow {
    width: 9.7333333333vw;
    height: 10.4vw;
  }
}
.video-slider__arrow img {
  display: block;
  width: 100%;
}
@media (any-hover: hover) {
  .video-slider__arrow:hover {
    opacity: 0.8;
  }
}
.video-slider__arrow--prev {
  left: -45px;
}
@media screen and (max-width: 767px) {
  .video-slider__arrow--prev {
    left: -1.3333333333vw;
  }
}
.video-slider__arrow--next {
  right: -45px;
}
@media screen and (max-width: 767px) {
  .video-slider__arrow--next {
    right: -1.3333333333vw;
  }
}
.video-slider .video-card {
  padding: 6px;
}
@media screen and (max-width: 767px) {
  .video-slider .video-card {
    border-radius: 1.0666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .video-slider .video-card__thumb {
    border-radius: 1.0666666667vw;
  }
}

.video-grid {
  display: grid;
  margin: 7px 0 0;
  padding: 2px;
  list-style: none;
}
.video-grid--col3 {
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
}
@media screen and (max-width: 767px) {
  .video-grid--col3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
    padding-bottom: 12px;
  }
  .video-grid--col3 .video-grid__item {
    width: 41.3333333333vw;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.is-tablet .video-grid--col3 {
  gap: 30.3571428571px;
}
.is-tablet .video-grid--col3 .video-grid__item {
  width: 412.8571428571px;
}

.video-grid--col4 {
  grid-template-columns: repeat(4, 1fr);
  gap: 14px;
}
@media screen and (max-width: 767px) {
  .video-grid--col4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 18px;
    padding-bottom: 12px;
  }
  .video-grid--col4 .video-grid__item {
    width: 30.6666666667vw;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.is-tablet .video-grid--col4 {
  gap: 26.7142857143px;
}
.is-tablet .video-grid--col4 .video-grid__item {
  width: 301.1428571429px;
}

.video-grid--archive {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px 17px;
}
@media screen and (max-width: 767px) {
  .video-grid--archive {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}
.is-tablet .video-grid--archive {
  grid-template-columns: repeat(2, 1fr);
  gap: 30.3571428571px;
}
.video-grid--archive-short {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 18px;
}
@media screen and (max-width: 767px) {
  .video-grid--archive-short {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}

.video-grid-wrap.simplebar-scrollable-x {
  opacity: 1;
  padding-bottom: 5.7333333333vw;
}
.is-tablet .video-grid-wrap.simplebar-scrollable-x {
  padding-bottom: 25.5px;
}
.video-grid-wrap.simplebar-scrollable-x .simplebar-track {
  height: 2.9333333333vw !important;
  margin-top: 5.7333333333vw;
  border-radius: 2.9333333333vw;
  background: var(--color-gray-ddd);
}
.is-tablet .video-grid-wrap.simplebar-scrollable-x .simplebar-track {
  height: 14.5714285714px !important;
  margin-top: 25.5px;
  border-radius: 14.5714285714px;
}
.video-grid-wrap.simplebar-scrollable-x .simplebar-scrollbar {
  border-radius: 2.9333333333vw;
  background: var(--color-pink-main);
}
.is-tablet .video-grid-wrap.simplebar-scrollable-x .simplebar-scrollbar {
  border-radius: 14.5714285714px;
}

.video-block {
  position: relative;
  width: 850px;
  padding: 30px 0;
}
.is-tablet .video-block {
  width: 800px;
}
@media screen and (max-width: 767px) {
  .video-block {
    width: 100%;
    padding: 20px 0;
  }
}
.video-block__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.video-block__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 9px;
  color: var(--color-pink-main);
  font-size: 30px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .video-block__title {
    font-size: 6.4vw;
  }
}
.video-block__label {
  display: inline-block;
  width: 48px;
  height: 48px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  background-image: url(../../video/images/icon_label.png);
}
.video-block__label:not([class*=is-]) {
  margin-right: -20px;
}
.video-block__label.is-new {
  background-image: url(../../video/images/label-new.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.video-block__link {
  -webkit-margin-start: auto;
          margin-inline-start: auto;
  padding: 7px 25px 6px;
  background-color: var(--color-white);
  border: 2px solid var(--color-pink-main);
  -webkit-box-shadow: 0px 3px 0px 0px var(--color-pink-main);
          box-shadow: 0px 3px 0px 0px var(--color-pink-main);
  color: var(--color-gray-333);
  border-radius: 4px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s, -webkit-box-shadow 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s, -webkit-box-shadow 0.3s;
  transition: transform 0.3s, box-shadow 0.3s, opacity 0.3s;
  transition: transform 0.3s, box-shadow 0.3s, opacity 0.3s, -webkit-transform 0.3s, -webkit-box-shadow 0.3s;
}
@media (any-hover: hover) {
  .video-block__link:hover {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
    -webkit-box-shadow: none;
            box-shadow: none;
    opacity: 0.8;
  }
}
@media screen and (min-width: 1025px) {
  .video-block__link {
    position: absolute;
    top: 20px;
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .video-block__link {
    display: block;
    width: 51.3333333333vw;
    margin-top: 6vw;
    margin-right: auto;
    padding-block: 2.6666666667vw 3.3333333333vw;
    border-width: 0.8vw;
    text-align: center;
    font-size: 4.2666666667vw;
  }
}

.video-card {
  display: block;
  padding: 4px;
  border-radius: 4px;
  background-color: var(--color-white);
  color: inherit;
  text-decoration: none;
}
@media (any-hover: hover) {
  .video-card:hover {
    background-color: var(--color-yellow-light);
    -webkit-box-shadow: 0 0 0 2px var(--color-pink-main);
            box-shadow: 0 0 0 2px var(--color-pink-main);
  }
}
.video-card__thumb {
  aspect-ratio: 16/9;
  overflow: hidden;
  border-radius: 4px;
  background-color: var(--color-gray-ddd);
}
.video-card__thumb img {
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}
.video-card__title {
  height: 44px;
  margin-block: 9px 3px;
  padding-inline: 15px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.375;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 767px) {
  .video-card__title {
    height: 10.6666666667vw;
    margin-block: 2.6666666667vw 2.1333333333vw;
    padding-inline: 1.3333333333vw;
    font-size: 3.7333333333vw;
    line-height: 1.4285714286;
  }
}
.video-card--short .video-card__thumb {
  aspect-ratio: 192/340;
}
.video-card__link {
  width: 160px;
  margin-inline: auto;
  background-color: var(--color-pink-main);
  border-radius: 4px;
  -webkit-box-shadow: 0px 4px 0px 0px #ba007c;
          box-shadow: 0px 4px 0px 0px #ba007c;
  text-align: center;
  font-size: 18px;
  color: var(--color-white);
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .video-card__link {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .video-side {
    position: relative;
    width: 86.6666666667vw;
    margin-inline: auto;
  }
}
.video-side__ranking {
  padding: 20px 12px 14px 13px;
  background-color: var(--color-white);
  border-radius: 10px;
  border: 2px dotted var(--color-pink-main);
}
@media screen and (max-width: 767px) {
  .video-side__ranking {
    padding-bottom: 0;
    border-width: 0.5333333333vw;
  }
}
.video-side__title {
  margin-bottom: 14px;
  padding-left: 54px;
  background: url(../../video/images/icon_crown.png) no-repeat left 8px center;
  background-size: 40px auto;
  font-size: 20px;
  color: var(--color-pink-main);
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .video-side__title {
    padding-left: 16vw;
    background-size: 11.4666666667vw auto;
    font-size: 5.7333333333vw;
  }
}
.video-side__list {
  position: relative;
  display: grid;
  gap: 1px;
  counter-reset: ranking;
}
.video-side__item {
  counter-increment: ranking;
  position: relative;
  padding-block: 3px;
}
.video-side__item::before {
  content: "";
  position: absolute;
  top: -1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: calc(100% - 12px);
  height: 1px;
  background-color: var(--color-gray-ddd);
}
.video-side__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 11px;
  padding: 15px 6px 12px;
  text-decoration: none;
  color: inherit;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
@media screen and (max-width: 767px) {
  .video-side__item a {
    padding: 5.3333333333vw 1.6vw 5.3333333333vw;
  }
}
@media (any-hover: hover) {
  .video-side__item a:hover {
    background-color: var(--color-yellow-light);
  }
}
.video-side__thumb {
  aspect-ratio: 110/62;
  position: relative;
  width: 110px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background-color: var(--color-gray-ddd);
}
@media screen and (max-width: 767px) {
  .video-side__thumb {
    width: 31.4666666667vw;
  }
}
.video-side__thumb img {
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  width: auto;
  height: 100%;
  margin-inline: auto;
}
.video-side__thumb::before {
  content: counter(ranking);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: grid;
  place-items: center;
  width: 24px;
  height: 24px;
  border-radius: 0 0 6px 0;
  font-size: 16px;
  font-weight: 700;
  background: var(--color-pink-main);
  color: #fff;
}
@media screen and (max-width: 767px) {
  .video-side__thumb::before {
    width: 6.9333333333vw;
    height: 6.9333333333vw;
    font-size: 4.2666666667vw;
  }
}
.video-side__body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.video-side__text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
  height: 66px;
  font-size: 15px;
  line-height: 1.4666666667;
}
@media screen and (max-width: 767px) {
  .video-side__text {
    height: 18.8vw;
    font-size: 4.2666666667vw;
    line-height: 1.46875;
  }
}

.video--sub {
  margin-top: 30px;
}
.video--sub .video-outer {
  margin-top: 66px;
}
@media screen and (min-width: 1025px) {
  .video--sub .video-outer {
    min-height: 860px;
  }
}
@media screen and (max-width: 767px) {
  .video--sub .video-outer {
    margin-top: 10.6666666667vw;
  }
}
.video--sub .video-section {
  padding-top: 0;
}
@media screen and (min-width: 1025px) {
  .video--sub .video-section--pink {
    min-height: 860px;
  }
}
.video--sub .video-section--pink .video__body {
  padding-top: 10px;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .video--sub .video-section--pink .video-block {
    padding-bottom: 16vw;
  }
}
@media screen and (max-width: 767px) {
  .video--sub .video-section.has-wave::before {
    top: -4vw;
  }
}
.video--sub .video-block__title {
  position: relative;
  gap: 33px;
  width: 100%;
  min-height: 140px;
  padding-inline: 36px;
  background: url(../images/bg_ttl.png) center center no-repeat;
  background-size: cover;
  border-radius: 14px;
  color: var(--color-white);
  font-size: 42px;
}
@media screen and (max-width: 767px) {
  .video--sub .video-block__title {
    padding-inline: 4vw;
    min-height: 26.6666666667vw;
    background: url(../images/bg_ttl.png) left center no-repeat;
    background-size: cover;
    font-size: 6.6666666667vw;
  }
}
.video--sub .video-block__title::after {
  content: "";
  position: absolute;
  inset: 5px;
  border: 2px solid #ffe991;
  pointer-events: none;
  border-radius: 14px;
}
.video--sub .video-block__label {
  width: 35px;
  height: 48px;
  background-image: url(../images/icon_label-h1.png);
}
@media screen and (max-width: 767px) {
  .video--sub .video-block__label {
    width: 5.4666666667vw;
    height: 7.7333333333vw;
    background-size: cover;
  }
}
.video--sub .video-block__label.is-new {
  width: 67px;
  height: 67px;
  margin-right: -15px;
  background-image: url(../images/label-new-h1.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .video--sub .video-block__label.is-new {
    width: 10.6666666667vw;
    height: 10.6666666667vw;
    margin-right: -5.3333333333vw;
    background-size: cover;
  }
}
.video--sub .video-grid {
  margin-top: 30px;
}
.video--sub .video-grid__more {
  -webkit-margin-start: auto;
          margin-inline-start: auto;
  padding: 7px 25px 6px 25px;
  background-color: var(--color-white);
  border: 2px solid var(--color-pink-main);
  -webkit-box-shadow: 0px 5px 0px 0px var(--color-pink-main);
          box-shadow: 0px 5px 0px 0px var(--color-pink-main);
  color: var(--color-gray-333);
  border-radius: 4px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (any-hover: hover) {
  .video--sub .video-grid__more:hover {
    cursor: pointer;
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
    -webkit-box-shadow: none;
            box-shadow: none;
    opacity: 0.8;
  }
}
@media screen and (min-width: 1025px) {
  .video--sub .video-grid__more {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 275px;
    height: 58px;
    margin-top: 45px;
    margin-inline: auto;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .video--sub .video-grid__more {
    display: block;
    width: 51.3333333333vw;
    margin-top: 10vw;
    margin-right: auto;
    padding-block: 2.6666666667vw 3.3333333333vw;
    border-width: 0.8vw;
    text-align: center;
    font-size: 4.2666666667vw;
  }
}
.video--sub .video-card {
  padding-bottom: 26px;
}
@media screen and (max-width: 767px) {
  .video--sub .video-card {
    padding-bottom: 0.5333333333vw;
  }
}
.video--sub .video-card__title {
  margin-block: 9px 17px;
  padding-inline: 10px;
}
@media screen and (max-width: 767px) {
  .video--sub .video-card__title {
    margin-block: 2.6666666667vw 2.1333333333vw;
    padding-inline: 1.3333333333vw;
  }
}
.video--sub .video__side {
  top: 25px;
}
@media screen and (max-width: 767px) {
  .video--sub .video__side::before {
    top: -13.3333333333vw;
  }
}
.is-tablet .video--sub .video-grid--archive {
  grid-template-columns: repeat(3, 1fr);
  gap: 18px;
}
.is-tablet .video--sub .video-grid--archive-short {
  grid-template-columns: repeat(4, 1fr);
  gap: 25px 21px;
}
.is-tablet .video--sub .video-block {
  width: 100%;
}
.is-tablet .video--sub .video__side {
  position: relative;
  top: 0;
  z-index: 1;
  width: 100vw;
  margin-top: 30px;
  margin-inline: calc(53% - 50vw);
  -webkit-padding-after: 30px;
          padding-block-end: 30px;
  background-color: var(--color-yellow-pale);
}
.is-tablet .video--sub .video__side::before {
  content: "";
  position: absolute;
  top: -60px;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 183px;
  background-color: var(--color-yellow-pale);
  -webkit-mask: url("../../video/images/wave.svg") center top/200px 22px repeat-x;
  mask: url("../../video/images/wave.svg") center top/200px 22px repeat-x;
  -webkit-mask-image: url("../../video/images/wave.svg");
  mask-image: url("../../video/images/wave.svg");
  -webkit-mask-repeat: repeat-x;
  -webkit-mask-position: center top;
  -webkit-mask-size: contain;
  mask-size: contain;
  mask-repeat: repeat-x;
  mask-position: center top;
  -webkit-transform: translateY(-1.5px);
          transform: translateY(-1.5px);
}
@media screen and (max-width: 767px) {
  .is-tablet .video--sub .video__side::before {
    top: -10vw;
    -webkit-mask-size: 900px auto;
    mask-size: 900px auto;
  }
}
.is-tablet .video--sub .video-side {
  position: relative;
  z-index: 1;
  width: 1280px;
  margin-inline: auto;
  padding-left: 40px;
  padding-right: 40px;
  -webkit-padding-after: 65px;
          padding-block-end: 65px;
}
.is-tablet .video--sub .video-side__list {
  grid-auto-flow: column;
  gap: 1px;
}
.is-tablet .video--sub .video-side__item {
  padding-inline: 20px;
}
.is-tablet .video--sub .video-side__item::before {
  display: none;
}
.is-tablet .video--sub .video-side__item:first-child {
  padding-left: 0;
}
.is-tablet .video--sub .video-side__item:last-child {
  padding-right: 0;
}
.is-tablet .video--sub .video-side__item:not(:first-child) {
  border-left: 1px solid var(--color-gray-ddd);
}
.is-tablet .video--sub .video-side__item a {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 0;
}
.is-tablet .video--sub .video-side__thumb {
  width: 100%;
  height: 100%;
}
.is-tablet .video--sub .video-outer > .pr.col_02 {
  display: none;
}
.is-tablet .video--sub .video__side .pr.pr02 > .sp_none {
  display: none;
}
.is-tablet .video--sub .video-side {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
}
.is-tablet .video--sub .video-side > .pr.pr01,
.is-tablet .video--sub .video-side > .pr.pr02 {
  display: contents;
}
.is-tablet .video--sub .video-side .video-side__ranking {
  order: -1;
  flex-basis: 100%;
  margin: 0;
}
.is-tablet .video--sub .video-side .pr.pr01 > .sp_none,
.is-tablet .video--sub .video-side .pr.pr02 > div {
  margin: 0 !important;
}
@media screen and (min-width: 1025px) {
  .video-outer > .pr.col_02 {
    max-width: 850px;
  }
  .video-outer > .pr.col_02 .col_in {
    width: 400px;
  }
}
